table {
	width: 900px;
	
}


td {
	vertical-align: top;
	text-align: center;
}

div.container {
	position: relative;
	margin: 0 auto;
	width: 900px;
	height: auto;
	text-align: left;
}

body {
font-family: Arial, Helvetica, sans-serif;
font-size: 16;
margin: 0px;
padding: 0px; 
margin : 0px 0px 0px 0px;
}

a:link { text-decoration: none; }
a:visited { text-decoration: none; } 
a:hover { font-weight: bolder;
 }
#top {
  position: absolute;
  height: 250px;
  width: 898px;
  top:0px;
  border:0px none;
  z-index: 100
}
#main {
	position: absolute;
	top: 320px;
	width: 900px;
	left: 0px;
	z-index: 20
}
#sddm
{	margin: 0;
	padding: 0;
	z-index: 100}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #b4081c;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #f11515}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #EAEBD8;
	border: 1px solid #b4081c}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 5px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #EAEBD8;
		color: #f11515;
		font: 11px arial}

	#sddm div a:hover
	{	background: #f11515;
		color: #FFF}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #CC0000;
}
